WordPress.org

Support

Support » Plugins and Hacks » wL Email Encrypter » [Resolved] [Plugin: wL Email Encrypter] Does not work with 3.0.3

[Resolved] [Plugin: wL Email Encrypter] Does not work with 3.0.3

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author wLabs

    @wlabs

    It is a pity that you do not answer to your first thread.

    1) Have you set <?php wp_head(); ?> between the <head>-Tags in your theme?

    2) I can not reproduce the error, unfortunately. Perhaps the message is from another plugin?

    Hi, sorry for my mistake, you were right for 1).

    But i still get the error message : “Call to a member function is_feed() on a non-object in [your website path]/wp-includes/query.php on line 318”.

    Any idea ?

    Plugin Author wLabs

    @wlabs

    Occurs this error in all posts/pages?

    Have you tried to disable all other plugins? Perhaps another plugin is the reason for this message.

    Yep actually the website no longer loads. i get the error message instead.

    I suppose the problem comes from your plugin because when i suppress each plugin in the plugin folder, the website returns to normal when i suppress you folder.

    When i restore all plugins except yours everything is fine.
    When i restore your folder plugin i get the error message.

    Plugin Author wLabs

    @wlabs

    I found the bug. I will fix it with the next update today or tomorrow.

    Thank you for your feedback.

    Thanks for YOUR help, your plugin is great ! I was really annoyed to no longuer use it !

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Resolved] [Plugin: wL Email Encrypter] Does not work with 3.0.3’ is closed to new replies.
Skip to toolbar